import React from 'react';
export default function HPlusMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M184.62-280v-400h30.76v184.62h295.08V-680h30.77v400h-30.77v-184.62H215.38V-280zm558.07-102.69v-81.93H660v-30.76h82.69v-82.7h30.77v82.7h81.92v30.76h-81.92v81.93z" })));
}
